h1{font-family:"Segoe UI";font-weight:lighter;margin:0 auto;width:100%;font-size:50%;height:50%;}
h2{font-family:"Segoe UI";font-weight:lighter;margin:0 auto;width:100%;letter-spacing:5px;}
h3{font-family:"Segoe UI";font-weight:lighter;margin:0 auto;width:100%;}
div{width:95%;margin:0 auto;padding:2.5%;background:#d3d3d3;position:relative;}
p{font-family:"Segoe UI";font-weight:normal;;}
table{width:100%;height:100%;position:absolute;top:0%;bottom:0px;}
td{text-align:center;;}
input{font-family:"Segoe UI";text-decoration:none;outline:none;border:0px solid #cdcdcd;}
a{color:black;width:100%;font-weight:normal;}
.RightSide{}
.DBViewDisplay{padding-right:25px;font-family:"Segoe UI";}
.TopButton{width:100%;height:100%;font-family:"Segoe UI";bottom:0px;padding:0%;font-size:100%;background:#d3d3d3;text-decoration:none;border:0px;margin:0%;letter-spacing:5px;line-height:100%;vertical-align:middle;display:flex;flex-direction:column;justify-content:center;}
.TopButton:before{width:100%;height:100%;font-family:"Segoe UI";bottom:0px;padding:0%;font-size:100%;background:#d3d3d3;text-decoration:none;border:0px;display:block;line-height:100%;vertical-align:middle;display:flex;flex-direction:column;justify-content:center;}
.TopButton:hover{width:100%;height:100%;font-family:"Segoe UI";bottom:0px;padding:0%;font-size:100%;background:#c3c3c3;text-decoration:none;border:0px;display:block;line-height:100%;vertical-align:middle;display:flex;flex-direction:column;justify-content:center;}
.InsideButton{position:absolute;top:50%;transform:translateY(-50%);resize:vertical;}
.SubmitButton{font-family:"Segoe UI";background:#d3d3d3;font-size:200%;text-decoration:none;border:0px;padding:1%;letter-spacing:3px;}
.SubmitButton:hover{font-family:"Segoe UI";background:#c3c3c3;font-size:200%;text-decoration:none;border:0px;}
.TopBar{width:100%;padding:0%;margin:0px;padding-bottom:0%;}
.requestbox{font-family:"Segoe UI";width:70%;height:20%;text-align:top;bottom:0px;left:0px;top:0px;outline:none;border:0px solid #cdcdcd;}
.headerimg{width:50%;height:auto;margin-left:1%;}
.body{margin:0px;letter-spacing:2px;}
.footer{font-size:100%;height:5%;width:100%;padding-right:0%;padding-left:0%;padding-top:1%;padding-bottom:1%;position:relative;text-align:center;letter-spacing:5px;}
.tablehead{position:relative;}
.DB{position:absolute;width:100%}
.ButtonBar{width:100%;height:10%;margin:0%;padding-top:0%;padding:0%;}
.TopDivider{width:95%;height:2px;display:block;margin:0 auto;margin-left:auto;margin-right:auto;}
.ScaleImage{width:100%;height:auto;box-shadow:3px 3px grey;}
.Truck{width:100%;height:auto;box-shadow:3px 3px grey;}